Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2020 01:30:27 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have an order which is more than a week now. I am calling your customer service everyday making complaint for late delivery from ARAMEX. Now upon check it says they did not deliver because customer is not available. Is aramex joking with me. I will received this order anymore. Just return my money back. 

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/406901